Skip to main content
GET
/
v1
/
reconciliation
/
discrepancies
List discrepancies
curl --request GET \
  --url https://api.getsly.ai/v1/v1/reconciliation/discrepancies \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "report_id": "<string>",
      "type": "ledger_only",
      "created_at": "2023-11-07T05:31:56Z",
      "ledger_entry_id": "<string>",
      "rail_entry_id": "<string>",
      "delta_cents": 123,
      "resolution": "adjusted",
      "resolution_note": "<string>",
      "resolved_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Query Parameters

report_id
string
type
enum<string>
Available options:
ledger_only,
rail_only,
amount_mismatch,
timing_mismatch,
duplicate
unresolved_only
enum<string>
Available options:
true,
false

Response

200 - application/json

Discrepancies

data
object[]
required